.p-news {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
@media (max-width: 767px) {
  .p-news {
    padding-inline: 1.6rem;
  }
}
.p-news__list {
  width: 100%;
  max-width: 82.4rem;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 0.8rem;
}
@media (min-width: 768px) {
  .p-news__list {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 2.4rem;
    column-gap: 2.4rem;
    row-gap: 4rem;
  }
}

.c-pagination {
  margin-right: -0.8rem;
  margin-bottom: -0.7rem;
}
@media (min-width: 768px) {
  .c-pagination {
    margin-right: -1rem;
    margin-bottom: -0.5rem;
  }
}

.p-detail {
  display: flex;
  justify-content: flex-end;
  color: var(--color-dark);
}
.p-detail__wrap {
  width: 100%;
  max-width: 82.4rem;
}
.p-detail__head {
  position: relative;
  padding-bottom: 2rem;
  margin-bottom: 1.5rem;
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-detail__head {
    margin-bottom: 2.9rem;
    padding-bottom: 3.4rem;
  }
}
.p-detail__head::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 8rem;
  height: 1px;
  background-color: currentColor;
  content: "";
}
.p-detail__bot {
  display: flex;
  justify-content: space-between;
}
.p-detail__share {
  display: flex;
  align-items: center;
  gap: 7.2rem;
}
@media (min-width: 768px) {
  .p-detail__share {
    gap: 12rem;
  }
}
.p-detail__share-ttl {
  position: relative;
  font-family: var(--font-en);
  line-height: 1;
  font-size: 1.4rem;
  letter-spacing: 0.03em;
}
.p-detail__share-ttl::after {
  position: absolute;
  left: calc(100% + 1.6rem);
  top: 0.7rem;
  width: 4rem;
  height: 0.1rem;
  background-color: currentColor;
  content: "";
}
@media (min-width: 768px) {
  .p-detail__share-ttl::after {
    left: calc(100% + 2rem);
    width: 8rem;
  }
}
.p-detail .c-socials {
  gap: 1.8rem;
}
.p-detail .c-txt {
  margin-bottom: 3rem;
}
@media (max-width: 767px) {
  .p-detail .c-txt {
    line-height: 1.8;
  }
}

.p-bands {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 1.6rem;
  -moz-column-gap: 0.7rem;
  column-gap: 0.7rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-bands {
    row-gap: 2.8rem;
    -moz-column-gap: 2.4rem;
    column-gap: 2.4rem;
    margin-right: 16rem;
    margin-bottom: 4.5rem;
  }
}

.p-contents__btns {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-contents__btns {
    margin-bottom: 5rem;
  }
}

.p-date {
  display: flex;
  gap: 1.7rem;
  margin-bottom: 0.4rem;
  font-size: 1.6rem;
  font-family: var(--font-en);
  line-height: 1;
}
@media (min-width: 768px) {
  .p-date {
    gap: 1.6rem;
    margin-bottom: 1.1rem;
    font-size: 2rem;
  }
}
.p-date__ttl {
  letter-spacing: 0.03em;
}
.p-date__tag {
  color: #DC5D54;
  letter-spacing: 0.03em;
}

.h-detail {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .h-detail {
    font-size: 2.4rem;
  }
}